Subject: [I2nsf] Fwd: New Version Notification for draft-nir-i2nsf-ipsec-dc-prof-00.txt

From: Yoav Nir <[email-masked]>
Date: Wed, 24 Jul 2019 10:22:51 -0400

Hi.

The below is a private submission by myself of a profile for using the protocol in sdn-ipsec-flow to protect internal traffic within the data center.

A few notes:
This is *not* a working group draft
I am not at this point asking for adoption, and I won’t at least until the sdn-ipsec-flow document is past IESG processing.
The intended status is Informational, as is common for profiles
Comments are welcome.

Yoav
(firmly with no hats)

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-nir-i2nsf-ipsec-dc-prof-00.txt
> Date: 23 July 2019 at 23:25:52 GMT-4
> To: "Yoav Nir" <[email-masked]>
> 
> 
> A new version of I-D, draft-nir-i2nsf-ipsec-dc-prof-00.txt
> has been successfully submitted by Yoav Nir and posted to the
> IETF repository.
> 
> Name:		draft-nir-i2nsf-ipsec-dc-prof
> Revision:	00
> Title:		A Data Center Profile for Software Defined Networking (SDN)-based IPsec
> Document date:	2019-07-22
> Group:		Individual Submission
> Pages:		10
> URL:            https://www.ietf.org/internet-drafts/draft-nir-i2nsf-ipsec-dc-prof-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-nir-i2nsf-ipsec-dc-prof/
> Htmlized:       https://tools.ietf.org/html/draft-nir-i2nsf-ipsec-dc-prof-00
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-nir-i2nsf-ipsec-dc-prof
> 
> 
> Abstract:
>   This document presents two profiles for configuring IPsec within a
>   data center using an SDN controller and the YANG model described in
>   the sdn-ipsec draft.
> 
>   Two profiles are described to allow both the IKE and IKE-less cases
>   because some data centers may be required to use a standardized
>   method of key exchange rather than SDN.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>